<?xml version="1.0" encoding="utf-8"?>
<openerp>
    <data>


        <record id="feosco_menu_helpdesk" model="website.menu">
            <field name="name">Khai Báo Kho</field>
            <field name="url">/my_warehouse</field>
            <field name="parent_id" ref="website.main_menu"/>
            <field name="sequence" type="int">100</field>
        </record>

    </data>
</openerp>
